@charset "UTF-8";

/*//////////////////////////////////////////////////////////////

	color.css

//////////////////////////////////////////////////////////////*/

header {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(49%, #3DB0DD),color-stop(50%, #0F93C7));
	background-image: -webkit-linear-gradient(top, #3DB0DD 50%, #0F93C7 50%);
	background-image: -moz-linear-gradient(top, #3DB0DD 50%, #0F93C7 50%);
	background-image: -o-linear-gradient(top, #3DB0DD 50%, #0F93C7 50%);
	background-image: linear-gradient(top, #3DB0DD 50%, #0F93C7 50%);
}
.border_box,
.border_box .border_box_inner {
	border:1px dotted #1F70B3;
}
.btn_login a {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(49%, #3DB0DD),color-stop(50%, #0F93C7));
	background-image: -webkit-linear-gradient(top, #3DB0DD 50%, #0F93C7 50%);
	background-image: -moz-linear-gradient(top, #3DB0DD 50%, #0F93C7 50%);
	background-image: -o-linear-gradient(top, #3DB0DD 50%, #0F93C7 50%);
	background-image: linear-gradient(top, #3DB0DD 50%, #0F93C7 50%);
	border:1px solid #008CC4;
}
h2.ttl {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3DB0DD),color-stop(100%, #0F93C7));
	background-image: -webkit-linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
	background-image: -moz-linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
	background-image: -o-linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
	background-image: linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
	border:1px solid #008CC4;
}
#info_box {
	border:3px solid #267198;
}
#menu_list li a {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3DB0DD),color-stop(100%, #0F93C7));
	background-image: -webkit-linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
	background-image: -moz-linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
	background-image: -o-linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
	background-image: linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
}
/* ▼CSTM-NUBS-PO-SP-0002 ADDS */
#menu_list li a.disabled {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a9a9a9),color-stop(100%, #696969));
	background-image: -webkit-linear-gradient(top, #a9a9a9 0%, #696969 100%);
	background-image: -moz-linear-gradient(top, #a9a9a9 0%, #696969 100%);
	background-image: -o-linear-gradient(top, #a9a9a9 0%, #696969 100%);
	background-image: linear-gradient(top, #a9a9a9 0%, #696969 100%);
}
/* ▲CSTM-NUBS-PO-SP-0002 ADDE */
h3.ttl {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3DB0DD),color-stop(100%, #0F93C7));
	background-image: -webkit-linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
	background-image: -moz-linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
	background-image: -o-linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
	background-image: linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
}

/* ▼SDWB #3265 ADDS */
h3.ttl_ForSchedule_ {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF),color-stop(100%, #E4E4E4));
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E4E4E4 100%);
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E4E4E4 100%);
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #E4E4E4 100%);
	background-image: linear-gradient(top, #FFFFFF 0%, #E4E4E4 100%);
}

h3.ttl_ForSchedule_week-sat {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E3F1FD),color-stop(100%, #C4E2FB));
	background-image: -webkit-linear-gradient(top, #E3F1FD 0%, #C4E2FB 100%);
	background-image: -moz-linear-gradient(top, #E3F1FD 0%, #C4E2FB 100%);
	background-image: -o-linear-gradient(top, #E3F1FD 0%, #C4E2FB 100%);
	background-image: linear-gradient(top, #E3F1FD 0%, #C4E2FB 100%);
}

h3.ttl_ForSchedule_week-sun {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FCE4E7),color-stop(100%, #F9C1C9));
	background-image: -webkit-linear-gradient(top, #FCE4E7 0%, #F9C1C9 100%);
	background-image: -moz-linear-gradient(top, #FCE4E7 0%, #F9C1C9 100%);
	background-image: -o-linear-gradient(top, #FCE4E7 0%, #F9C1C9 100%);
	background-image: linear-gradient(top, #FCE4E7 0%, #F9C1C9 100%);
}

/* ▼ CSTM-NUBS-PO-0070 MODS */
h3.ttl_ForSchedule_week-sp {
/*
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffa500),color-stop(100%, #f8b500));
	background-image: -webkit-linear-gradient(top, #ffa500 0%, #f8b500 100%);
	background-image: -moz-linear-gradient(top, #ffa500 0%, #f8b500 100%);
	background-image: -o-linear-gradient(top, #ffa500 0%, #f8b500 100%);
	background-image: linear-gradient(top, #ffa500 0%, #f8b500 100%);
*/
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF),color-stop(100%, #E4E4E4));
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E4E4E4 100%);
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E4E4E4 100%);
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #E4E4E4 100%);
	background-image: linear-gradient(top, #FFFFFF 0%, #E4E4E4 100%);
}
/* ▲ CSTM-NUBS-PO-0070 MODE */
/* ▲SDWB #3265 ADDE */

h3.ttl_Today {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffa500),color-stop(100%, #f8b500));
	background-image: -webkit-linear-gradient(top, #ffa500 0%, #f8b500 100%);
	background-image: -moz-linear-gradient(top, #ffa500 0%, #f8b500 100%);
	background-image: -o-linear-gradient(top, #ffa500 0%, #f8b500 100%);
	background-image: linear-gradient(top, #ffa500 0%, #f8b500 100%);
}
.h3_box h3.ttl {
	color:#fff;
}

/* ▼SDWB #3265 ADDS */
.h3_box h3.ttl_ForSchedule_,
.h3_box h3.ttl_ForSchedule_week-sat,
.h3_box h3.ttl_ForSchedule_week-sun {
/* ▼ CSTM-NUBS-PO-0070 ADDS */
/* .h3_box h3.ttl_ForSchedule_week-sp { */
/* ▲ CSTM-NUBS-PO-0070 ADDE */
	color:#000;
}
/* ▼ CSTM-NUBS-PO-0070 ADDS */
.h3_box h3.ttl_ForSchedule_week-sp {
	color:#F00;
}
/* ▲ CSTM-NUBS-PO-0070 ADDE */
/* ▲SDWB #3265 ADDE */

.h3_box h4.ttl {
	color:#4E77AE;
	border-bottom:2px solid #4E77AE;
}
.h3_box h4.ttl_Today {
	color:#ff8c00;
	border-bottom:2px solid #ff8c00;
}
.tbl_time th {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3DB0DD),color-stop(100%, #0F93C7));
	background-image: -webkit-linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
	background-image: -moz-linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
	background-image: -o-linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
	background-image: linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
}
.tbl_time .jigen,
.tbl_score .score {
	background-color:#E0EFF8;
}
.tbl_time .gray {
	color:#666;
	background-color:#eee;
}

.accordion_list dt a {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3DB0DD),color-stop(100%, #0F93C7));
	background-image: -webkit-linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
	background-image: -moz-linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
	background-image: -o-linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
	background-image: linear-gradient(top, #3DB0DD 0%, #0F93C7 100%);
}
.tbl_standard th {
	background-color:#E0EFF8;
}
a.btn_back {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(49%, #333333),color-stop(50%, #000000));
	background-image: -webkit-linear-gradient(top, #333333 50%, #000000 50%);
	background-image: -moz-linear-gradient(top, #333333 50%, #000000 50%);
	background-image: -o-linear-gradient(top, #333333 50%, #000000 50%);
	background-image: linear-gradient(top, #333333 50%, #000000 50%);
	border:1px solid #000000;
}
/* ▼ 02:CSTM-SZU-PO-1025 ADDS */
a.btn_home {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(49%, #FBFBFB),color-stop(50%, #EEEEEE));
	background-image: -webkit-linear-gradient(top, #FBFBFB 50%, #EEEEEE 50%);
	background-image: -moz-linear-gradient(top, #FBFBFB 50%, #EEEEEE 50%);
	background-image: -o-linear-gradient(top, #FBFBFB 50%, #EEEEEE 50%);
	background-image: linear-gradient(top, #FBFBFB 50%, #EEEEEE 50%);
	border:1px solid #FFFFFF;
}
/* ▲ 02:CSTM-SZU-PO-1025 ADDE */
/* ▼ SDWB #8197 ADDS */
a.btn_logout {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(49%, #FBFBFB),color-stop(50%, #EEEEEE));
	background-image: -webkit-linear-gradient(top, #FBFBFB 50%, #EEEEEE 50%);
	background-image: -moz-linear-gradient(top, #FBFBFB 50%, #EEEEEE 50%);
	background-image: -o-linear-gradient(top, #FBFBFB 50%, #EEEEEE 50%);
	background-image: linear-gradient(top, #FBFBFB 50%, #EEEEEE 50%);
	border:1px solid #FFFFFF;
}

div.pagetop {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(49%, #FBFBFB),color-stop(50%, #EEEEEE));
	background-image: -webkit-linear-gradient(top, #FBFBFB 50%, #EEEEEE 50%);
	background-image: -moz-linear-gradient(top, #FBFBFB 50%, #EEEEEE 50%);
	background-image: -o-linear-gradient(top, #FBFBFB 50%, #EEEEEE 50%);
	background-image: linear-gradient(top, #FBFBFB 50%, #EEEEEE 50%);
	border:1px solid #C0C0C0;
}
/* ▲ SDWB #8197 ADDE */
/* ▼01:CSTM-FKS-PO-1002 MODS */
a.btn_next,
a.btn_regist,
a.btn_confirm {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(49%, #333333),color-stop(50%, #000000));
	background-image: -webkit-linear-gradient(top, #333333 50%, #000000 50%);
	background-image: -moz-linear-gradient(top, #333333 50%, #000000 50%);
	background-image: -o-linear-gradient(top, #333333 50%, #000000 50%);
	background-image: linear-gradient(top, #333333 50%, #000000 50%);
	border:1px solid #000000;
}
/* ▲01:CSTM-FKS-PO-1002 MODE */
a.btn_schedule {
	border:1px solid #D7D7D7;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #F9F9F9),color-stop(50%, #E8E8E8));
	background-image: -webkit-linear-gradient(top, #F9F9F9 50%, #E8E8E8 50%);
	background-image: -moz-linear-gradient(top, #F9F9F9 50%, #E8E8E8 50%);
	background-image: -o-linear-gradient(top, #F9F9F9 50%, #E8E8E8 50%);
	background-image: linear-gradient(top, #F9F9F9 50%, #E8E8E8 50%);
}
.accordion_list dd .link_box {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff),color-stop(100%, #D1EDF8));
	background-image: -webkit-linear-gradient(top, #ffffff 0%, #D1EDF8 100%);
	background-image: -moz-linear-gradient(top, #ffffff 0%, #D1EDF8 100%);
	background-image: -o-linear-gradient(top, #ffffff 0%, #D1EDF8 100%);
	background-image: linear-gradient(top, #ffffff 0%, #D1EDF8 100%);
}
.tbl_class .link_box {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff),color-stop(100%, #D1EDF8));
	background-image: -webkit-linear-gradient(top, #ffffff 0%, #D1EDF8 100%);
	background-image: -moz-linear-gradient(top, #ffffff 0%, #D1EDF8 100%);
	background-image: -o-linear-gradient(top, #ffffff 0%, #D1EDF8 100%);
	background-image: linear-gradient(top, #ffffff 0%, #D1EDF8 100%);
}
a.btn_search,
a.btn_entry,
a.btn_return {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(49%, #333333),color-stop(50%, #000000));
	background-image: -webkit-linear-gradient(top, #333333 50%, #000000 50%);
	background-image: -moz-linear-gradient(top, #333333 50%, #000000 50%);
	background-image: -o-linear-gradient(top, #333333 50%, #000000 50%);
	background-image: linear-gradient(top, #333333 50%, #000000 50%);
	border:1px solid #000000;
}
.btn_set a,
.btn_delete a {
	border:1px solid #008CC4;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #3DB0DD),color-stop(50%, #0F93C7));
	background-image: -webkit-linear-gradient(top, #3DB0DD 50%, #0F93C7 50%);
	background-image: -moz-linear-gradient(top, #3DB0DD 50%, #0F93C7 50%);
	background-image: -o-linear-gradient(top, #3DB0DD 50%, #0F93C7 50%);
	background-image: linear-gradient(top, #3DB0DD 50%, #0F93C7 50%);
}
.btn_set_gray a,
.btn_delete_gray a {
	border:1px solid #D7D7D7;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #F9F9F9),color-stop(50%, #E8E8E8));
	background-image: -webkit-linear-gradient(top, #F9F9F9 50%, #E8E8E8 50%);
	background-image: -moz-linear-gradient(top, #F9F9F9 50%, #E8E8E8 50%);
	background-image: -o-linear-gradient(top, #F9F9F9 50%, #E8E8E8 50%);
	background-image: linear-gradient(top, #F9F9F9 50%, #E8E8E8 50%);
}
a.nextIcon{
	border:1px solid #D7D7D7;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #F9F9F9),color-stop(50%, #E8E8E8));
	background-image: -webkit-linear-gradient(top, #F9F9F9 50%, #E8E8E8 50%);
	background-image: -moz-linear-gradient(top, #F9F9F9 50%, #E8E8E8 50%);
	background-image: -o-linear-gradient(top, #F9F9F9 50%, #E8E8E8 50%);
	background-image: linear-gradient(top, #F9F9F9 50%, #E8E8E8 50%);
}
/* ▼01:CSTM-FKS-PO-1002 ADDS */
span.btn_gray {
	border:1px solid #D7D7D7;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #F9F9F9),color-stop(50%, #E8E8E8));
	background-image: -webkit-linear-gradient(top, #F9F9F9 50%, #E8E8E8 50%);
	background-image: -moz-linear-gradient(top, #F9F9F9 50%, #E8E8E8 50%);
	background-image: -o-linear-gradient(top, #F9F9F9 50%, #E8E8E8 50%);
	background-image: linear-gradient(top, #F9F9F9 50%, #E8E8E8 50%);
}
/* ▲01:CSTM-FKS-PO-1002 ADDE */
/* ▼02:CSTM-NUBS-PO-0074 ADDS */
p.sub_ttl{
		margin-bottom:5pt;
		color:#f8b500;
		border-bottom:2px solid #f8b500;
		font-weight:bold;
		text-align:left;

}
#menu_list li.menu_PcLogin a {
		background-image: -webkit-linear-gradient(top, #6691CC 0%, #6691CC 100%);
}
/* ▲02:CSTM-NUBS-PO-0074 ADDE */
/* ▼ CSTM-NUBS-PO-0070 ADDS */
.function_group {
	color:#ffa500;
	border-bottom:2px solid #ffa500;
	text-align:right;
	padding-right:5px;
	margin-bottom:10px;
}

.icon_arrow2 {
	display:block;
	background:url(../../img_sp/icon/icon_arrow_color.png) no-repeat right 50%;
	background-size:14px 18px;
	padding-right:20px;
}
/* ▲ CSTM-NUBS-PO-0070 ADDE */

/* ▼ CSTM-NUBS-PO-SP-0011 ADDS */
a.btn_set_gray_icon {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(49%, #333333),color-stop(50%, #000000));
	background-image: -webkit-linear-gradient(top, #333333 50%, #000000 50%);
	background-image: -moz-linear-gradient(top, #333333 50%, #000000 50%);
	background-image: -o-linear-gradient(top, #333333 50%, #000000 50%);
	background-image: linear-gradient(top, #333333 50%, #000000 50%);
	border:1px solid #000000;
}
/* ▲ CSTM-NUBS-PO-SP-0011 ADDS */
/* ▼ CSTM-NUBS-PO-SP-0012 ADDS */
a.btn_password {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #FBFBFB),color-stop(70%, #EEEEEE));
    background-image: -webkit-linear-gradient(top, #FBFBFB 100%);
    background-image: -moz-linear-gradient(top, #EEEEEE 100%);
    background-image: -o-linear-gradient(top, #EEEEEE 100%);
    background-image: linear-gradient(top, #EEEEEE 100%);
}
/* ▲ CSTM-NUBS-PO-SP-0012 ADDS */